RubyGems Navigation menu

refinerycms 2.1.5

A Ruby on Rails CMS that supports Rails 3.2. It's easy to extend and sticks to 'the Rails way' where possible.

Gemfile
          gem 'refinerycms', '~> 2.1.5'
  
  
  
  
  
  
  

install
          gem install refinerycms
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 375,476

For this version 804

Show all versions (167 total)

Required Ruby Version: >= 0

Links: